body .container-fluid {
font-family: "Times New Roman", Quivira, Andron; 
font-size:1.1em;
}

#page8 .row {
margin-bottom:1em;
}

#page0 .col-sm-8 {
text-align:center;
}

.col-sm-8 {
font-size:1.1em;
}

.col-sm-8 .transcription, .col-sm-8 .translation {
font-size:1em;
}

h1, h2, h3, h4, h5, h6 { font-family : sans-serif; }

p.fiction { margin-top: 0em; margin-bottom: 0em;}

hr {height:5px;background:#ffffff;border-top:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;border-left:1px solid #ffffff;border-right:1px solid #ffffff;margin-left:-12px;margin-right:-12px;page-break-before: always;}

.corrected1 {font-weight:bold;color:red;text-decoration: line-through;}

.corrected{display:none;}

.menubuttons {display:block;width:31%;margin-left:1%;background-color:#aaaaaa;border:2px solid white;float:left;text-align:center;font-size:1.2em;padding:5px;font-family:arial, helvetica, san serif;}

.menubuttons a { color:#ffffff;}
 
 img {
    display: block;
    margin:auto;
    clear:both;
    margin: 10px auto;
	text-align: center;	
	padding:5px 10px 5px 10px;	
	background: #eee;
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;	    
}

span
    {
    cursor: pointer;
    }

br 
	{
	clear:left;
	}


.tooltip {
display:block;
width:520px;
padding:5px;
height:140px;
position:absolute;
text-align:left;
z-index:55;
background-color:#ffffff;
border:1px solid #aaaaaa;
}

#commentary {
display:block;
width:95%;
min-height:140px;
border-top: 1px solid #aaaaaa;
clear:both;
}

#page #container #commentary a {
	color: #000000;
	text-decoration:none;
	}

#page #container #commentary .footnote_content a {
	color: #dd0000;
	text-decoration:none;
	}


.tooltip1
    {
    display: block;
    position:relative;
    //position: absolute;
   // overflow:hidden;
    //z-index:10;
    background-color: rgb(230, 230, 230);
    padding: 5px;
    //margin-top:-52px;
    //margin-left:20px;
    width:400px;
    border-radius: 6px;
    top:0px;
    left:10px;
    border:1px solid #aaaaaa;
    }

.linkage {
display:none;
}

#container 
	{
	display:block;
	//border:1px solid #bbbbbb;
	padding-left:10px;
	padding-right:10px;
	width:99%;
	min-height:90%;
	overflow:hidden;
	margin-left:1em;
	}


#container #transcription, #container #translation, #container #bibliography 
	{
	display:block;
	min-width:100%;
	max-width:100%;
	min-height:80%;
	float:left;
	}

#container #manuscript
	{
	display:block;
	min-width:99%;
	max-width:100%;
	min-height:80%;
	float:left;
	}

#container #translation 
	{
	display:none;
	width:100%;
	float:left;
	}

#container #transcription #commentary
	{
	font-size:0.9em;
	}


#showPane
	{
	color:#570000;
	cursor:pointer;
	text-align:center;
	}

#showPane #viewmanuscript {
display:none;
}

#showPane button {
background-color: #a64c5b;
border-color: #a64c5b;
}

.toggle 
	{
	clear:both;
	margin:auto;
	display:block;
	}
	
.linenumber
	{
	color:#aaaaaa;
	font-size:0.5em;
	vertical-align:middle;
	margin-right:1.9em;
	}

.pagenumber
	{
	vertical-align:middle;
	font-size:0.8em;
	font-weight:bold;
	margin-right:0.5em;
	float:left;
	line-height:2em;
	}

.pagenumber a
	{
	vertical-align:middle;
	font-weight:bold;
	}


h3.texttitle
	{
	font-size:1.1em;
	margin:0px;
	padding:0px;
	float:left;
	max-width:95%;
	clear:right;
	}

p 
	{
	clear:left;
	margin-top:-20px;
	}

.openseadragon
{
    width:      100%;
    max-width: 570px;
    height:     830px;
    /*border:     1px solid black;*/
    color:      #333; /* text color for messages */
    background-color: black;
}
	
.openseadragon div
	{
	max-width:570px;
	display:block;
	clear:both;
	margin:auto;	
	}

.columnbreak
	{
	float:left;
	font-weight:bold;
	font-size:0.8em;
	margin-right:0.5em;
	line-height:2em;
	vertical-align:top;
	}		

.linegroup
	{
	margin-top:-1.5em;
	margin-bottom:-0.5em;
	}		
		
.linegroup span.linenumber
	{
	margin-right:4em;
	}

div#menu ul
	{
	display:block;
	width:90%;
	margin:auto;
	clear:both;
	height:2em;
	}

#manuscript_submenu
	{
	display:block;
	width:100%;
	margin:auto;
	clear:both;
	height:2em;
	padding:0px;
	position:relative;
	top:10px;
	}
	
div#menu ul li
	{
	display:block;
	width:24%;
	text-align:center;
	font-size:1.2em;
	border:1px solid #000000;
	float:left;
	}

#manuscript_submenu div.col-sm-4
	{
	//display:block;
	//width:33%;
	text-align:center;
	font-size:1.2em;
	border:1px solid #000000;
	//float:left;
	//margin-left:0px;
	}

div#menu ul li a
	{
	display:block;
	width:100%;
	background-color:gold;
	text-decoration:none;
	}

#manuscript_submenu div.col-sm-4 a
	{
	display:block;
	width:100%;
	text-decoration:none;
	padding:0px;
	margin:0px;
	color:#570000;
	}


div#menu ul li ul
	{
	display:block;
	width:100%;
	padding:0px;
	margin:0px;
	height:0px;
	}
	
div#menu ul li ul li 
	{
	display:block;
	width:100%;
	text-align:center;
	font-size:1em;
	border:1px solid #000000;
	}

span.ocus {
vertical-align:-19%;
font-size:.9em;
display:inline-block;
-webkit-transform:scale(1.1,1); /* Safari and Chrome */
-moz-transform:scale(1.1,1); /* Firefox */
-ms-transform:scale(1.1,1); /* IE 9 */
-o-transform:scale(1.1,1); /* Opera */
transform:scale(1.1,1); /* W3C */
line-height:0.9em;
}

h3 span.ocus {
vertical-align:-19%;
font-size:.9em;
display:inline-block;
-webkit-transform:scale(1.1,1); /* Safari and Chrome */
-moz-transform:scale(1.1,1); /* Firefox */
-ms-transform:scale(1.1,1); /* IE 9 */
-o-transform:scale(1.1,1); /* Opera */
transform:scale(1.1,1); /* W3C */
line-height:0.9em;
}

.footnote {
font-size:0.7em;
vertical-align:top;
font-weight:bold;
margin-left:0.2em;
text-decoration:none;
color:#0000dd;
}

a[title]:hover:after {
  font-size:1em;
}


#section_navigation {
text-align:center;
}

#section_control {
display:block;
background-color:#ffffff;
height:2.5em;
max-width:12em;
min-width:8em;
border:1px solid #000000;
text-align:center;
font-weight:bold;
font-size:1em;
margin-bottom:0.5em;
padding-top:0.5em;
}

#section_control input {width:1em;height:1.5em;font-size:1em;vertical-align:top;border:none;padding-top:0px;margin-top:-1px;font-weight:bold;}

#section_control a {cursor:pointer;}

#section_control span.glyphicon {padding-top:3px;font-size: 80%;color:#570000;}

em.expanded_abbreviation {
font-size:1.02em;
}


html div#page.container-fluid div#footer hr {
width:60%;
text-align:center;
display:block;
clear:both;
margin:auto;
border-bottom:1px solid #000000;
}

/*Styles for screen 1080px and lower*/
@media only screen and (max-width : 1080px) {

#container #transcription, #container #translation {
font-size: 1.4vw;
}

#showPane {
margin-left:-3em;
margin-right:3em;
}

#container #commentary
	{
	display:block;
	margin:auto;
	clear:both;
	min-height:14em;
	margin-bottom:1em;
	font-size:0.8em;
	}

#container #transcription, #container #translation {
font-size: 1.4vw;
}


}

/*Styles for screen 768px and lower*/
@media only screen and (max-width : 767px) {

#showPane {
margin-left:0em;
margin-right:0em;
}

div.cleartop {
display:block;
width:100%;
height:40px;
clear:both;
}

#container #transcription, #container #translation {
font-size: 2.4vw;
}

#container #commentary
	{
	display:block;
	margin:auto;
	clear:both;
	min-height:15em;
	margin-bottom:1em;
	}

}

/*Styles for screen 460px and lower*/
@media only screen and (max-width : 480px) {

#page0 #banner #header {
	display:none;
	}

#page0 #banner {
	height:40px;
	min-height:40px;
	}

#container #transcription, #container #translation {
font-size: 2.1vw;
}

#container #commentary
	{
	display:block;
	margin:auto;
	clear:both;
	min-height:18em;
	margin-bottom:1em;
	}
	
#container #transcription, #container #translation, #container #bibliography, #container #commentary
	{
	display:block;
	min-width:95%;
	max-width:95%;
	margin:auto;
	clear:both;
	}

#container #manuscript
	{
	display:block;
	min-width:95%;
	max-width:95%;
	margin:auto;
	clear:both;
	}


#container #translation 
	{
	display:none;
	width:95%;
	margin:auto;
	clear:both;
	}
}